/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.nectar-post-grid-item[data-post-id="28"] .nectar-post-grid-item-bg {
    background: #0b0643;
	background: #2a0f68;
	background: linear-gradient(90deg, rgba(42, 15, 104, 1) 0%, rgba(11, 6, 67, 1) 100%);
	background: linear-gradient(90deg, rgb(0 152 160) 0%, rgb(85 34 215) 100%);
	background: linear-gradient(90deg, rgb(0 130 160) 0%, rgb(98 20 196) 100%);
} 
.nectar-post-grid-item[data-post-id="75"] .nectar-post-grid-item-bg {
background: #41028E;
background: linear-gradient(90deg, rgba(65, 2, 142, 1) 0%, rgba(92, 18, 96, 1) 100%);
	background: linear-gradient(116deg, rgb(54 3 115) 0%, rgb(203 56 77) 100%);
}
.nectar-post-grid-item[data-post-id="33"] .nectar-post-grid-item-bg {
background:#081f7a;
}
.nectar-post-grid-item[data-post-id="28"] .bg-overlay {
    background: linear-gradient(90deg, rgba(42, 15, 104, 1) 0%, rgba(11, 6, 67, 0) 100%);
}
#healthit-img-banner {
	position:relative;
}
#healthit-img-banner .row-bg-wrap .inner-wrap.row-bg-layer .row-bg:before {
    position: absolute;
    height: 170px;
    width: 100%;
    content: "";
    background: #010d41;
    opacity: .7;
    bottom: 0;
    left: 0;
    mix-blend-mode: overlay;
}
#healthit-img-banner .row-bg-wrap .inner-wrap.row-bg-layer .row-bg {
	background: #081F7A;
    background: linear-gradient(90deg, rgba(8, 31, 122, 1) 0%, rgba(0, 133, 181, 1) 100%) !important;
}
.nectar-post-grid-item[data-post-id="33"] .bg-overlay {
	display:none !important;
}
.home .nectar-post-grid-item-bg:after {
    content: "";
    position: absolute;
    top: 0;
    width: 1px;
    height: 100%;
    background: #fff;
    left: 5.5rem;
    opacity: .1;
}
.home .nectar-post-grid-item-bg:before {
    content: "";
    position: absolute;
    top: 5.5rem;
    width: 100%;
    height: 1px;
    background: #fff;
    left: 0;
    opacity: .1;
}
.home .nectar-post-grid .nectar-post-grid-item-bg img {
    object-fit: contain;
    display: block;
    text-align: right;
    width: auto;
    object-position: right;
    right: 0;
    left: auto;
}
.home .nectar-post-grid-item[data-post-id="28"] .nectar-post-grid-item-bg img {
	margin-right:-60px;
}
body.home .nectar-post-grid .nectar-post-grid-item .content .post-heading {
    text-align: left;
    margin: 0;
    padding-left: 6rem;
}
body.home .nectar-post-grid .nectar-post-grid-item .content .nectar-post-grid-item__meta-wrap {
	padding-left: 6rem;
}

.insights-dash-port-banner .hover-wrap-inner {
	    position: relative;
    height: 750px !important;
    overflow-x: hidden !important;
    overflow-y: auto !important;
    -webkit-overflow-scrolling: touch;
    overscroll-behavior: contain;
}

.insights-dash-port-banner .hover-wrap-inner img {
	    display: block;
    width: 100%;
    max-width: 1300px;
    height: auto !important;
    max-height: none !important;
    transform: none !important;
    margin: 70px auto 0;
    border-radius: 12px;
    box-shadow: 0 24px 40px rgba(0, 0, 0, .2) !important;
}

#home-image-animation {
	position:absolute;
	height:100%;
	width:100%;
}

.horiz-card-content {
    display: flex;
    align-items: center;
}


